Bug 220062 - RFE: add ntfsprogs to rescue CD image
Summary: RFE: add ntfsprogs to rescue CD image
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Joel Andres Granados
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-18 18:39 UTC by Chris Adams
Modified: 2013-01-10 04:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 14:28:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add ntfsprogs to the images. (1.58 KB, patch)
2007-08-28 16:41 UTC, Joel Andres Granados
no flags Details | Diff

Description Chris Adams 2006-12-18 18:39:23 UTC
Now that the ntfsprogs have been added to Extras, is there any chance they could
be added to the rescue CD image (I'm not sure anywhere else to ask except under
anaconda)?  This would be incredibly useful when trying to install Fedora on
computers that currently have Windows.

I'm not asking for GUI re-partitioning tools (although that would be nice!), I
just thought it wouldn't be too hard to put them in the boot image so "expert"
users have them easily available.  Right now, you can pull the RPM down and
extract it manually, but it is a PITA (and requires network access).

Comment 1 Jeremy Katz 2007-04-30 19:04:33 UTC
Not going to happen for F7; it's something we'll look at as part of the things
being done for F8

Comment 2 Joel Andres Granados 2007-08-28 16:41:45 UTC
Created attachment 177061 [details]
Add ntfsprogs to the images.


Note You need to log in before you can comment on or make changes to this bug.